Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: games

Interfaces

### Description:

Various games.

### Interfaces:

games_dbus_chat( domain )

##### Summary

Send and receive messages from games over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

games_domtrans( domain )

##### Summary

Run a game in the game domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

games_role( role , domain )

##### Summary

Role access for games.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

games_rw_data( domain )

##### Summary

Read and write games data files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return